
.slider .viewport {
  position:relative;
  width:100%;
  height:100%;
  overflow:hidden;
}

.slider ul.slider-board {
  position:relative;
  margin:0;
  padding:0;
  font-size:0;
  height:100%;
}

.slider ul.slider-board li {
  position:relative;
  display:inline-block;
  float:left;
  width:100%;
  height:100%;
  font-size:16px;
  list-style-type:none;
  margin:0;
}

.slider ul.slider-board li img {
	width:100%;
}

#home-slider #prev { position:absolute;left:0px;top:45%;cursor:pointer; }
#home-slider #next { position:absolute;right:0px;top:45%;cursor:pointer; }
#home-slider #prev img,
#home-slider #next img { width:auto; }

#product-gallery-pause{position:absolute;left:4%;top:4%;background:url(/images/template/gallery-pause.png) no-repeat;width:32px;height:32px;z-index:9;opacity:0;}

#product-thumbs-slider{position:relative;}
#product-thumbs-slider .viewport li img {border:1px solid #ccc;width:96%;}
#product-thumbs-slider #thumb-prev{position:absolute;left:-30px;top:35%;z-index:99;cursor:pointer;}
#product-thumbs-slider #thumb-next{position:absolute;right:-30px;top:35%;z-index:99;cursor:pointer;}

#category-products-slider{position:relative;}
#category-products-slider p.name{display:none;}
#category-products-slider #cat-prev{position:absolute;left:-30px;top:35%;z-index:99;cursor:pointer;}
#category-products-slider #cat-next{position:absolute;right:-30px;top:35%;z-index:99;cursor:pointer;}


@media screen and (max-width:480px){
#home-slider #prev{left:-4%;}
#home-slider #next{right:-4%;}
#home-slider #prev img,
#home-slider #next img { width:20px; }
#product-thumbs-slider #thumb-prev{left:-25px;}
#product-thumbs-slider #thumb-next{right:-25px;}
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
